FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by ufo.
Your IP: 3.238.121.7

gqrx 9de9633f-24c4-4d45-9790-1a5b6b2e8439

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/i486/FAIL/gqrx,9de9633f-24c4-4d45-9790-1a5b6b2e8439.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2015/02/17 23:00:21

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_filesystem.so.1.56.0 not found
  • error 3
  • poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_program_options.so.1.56.0 not found
  • error 4
  • poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_system.so.1.56.0 not found
  • error 5
  • poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_thread.so.1.56.0 not found
  • error 6
  • poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req /usr/share/gnuradio/grc/blocks not found
  • error 7
  • poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libboost_system.so.1.56.0 not found
  • error 8
  • poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libboost_thread.so.1.56.0 not found
  • error 9
  • poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-blocks-3.7.2.1.so.0.0.0 not found
  • error 10
  • poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-fcd-3.7.2.1.so.0.0.0 not found
  • error 11
  • poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-pmt-3.7.2.1.so.0.0.0 not found
  • error 12
  • poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-runtime-3.7.2.1.so.0.0.0 not found
  • error 13
  • poldek: error: 11 unresolved dependencies
  • error 14
  • poldek: error: Failed dependencies:
  • error 15
  • error: gr-osmosdr: no such package
  • error 16
  • error: gnuradio: no such package
  • error 17
  • rpm: error: Failed build dependencies:
  • error 18
  • error: gnuradio-3.7.2.1-5.i486: req libboost_filesystem.so.1.56.0 not found
  • error 19
  • error: gnuradio-3.7.2.1-5.i486: req libboost_program_options.so.1.56.0 not found
  • error 20
  • error: gnuradio-3.7.2.1-5.i486: req libboost_system.so.1.56.0 not found
  • error 21
  • error: gnuradio-3.7.2.1-5.i486: req libboost_thread.so.1.56.0 not found
  • error 22
  • error: 4 unresolved dependencies
  • error 23
  • error: gnuradio-3.7.2.1-5.i486: req libboost_filesystem.so.1.56.0 not found
  • error 24
  • error: gnuradio-3.7.2.1-5.i486: req libboost_program_options.so.1.56.0 not found
  • error 25
  • error: gnuradio-3.7.2.1-5.i486: req libboost_system.so.1.56.0 not found
  • error 26
  • error: gnuradio-3.7.2.1-5.i486: req libboost_thread.so.1.56.0 not found
  • error 27
  • error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libboost_system.so.1.56.0 not found
  • error 28
  • error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libboost_thread.so.1.56.0 not found
  • error 29
  • error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-blocks-3.7.2.1.so.0.0.0 not found
  • error 30
  • error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-fcd-3.7.2.1.so.0.0.0 not found
  • error 31
  • error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-pmt-3.7.2.1.so.0.0.0 not found
  • error 32
  • error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-runtime-3.7.2.1.so.0.0.0 not found
  • error 33
  • error: gnuradio-devel-3.7.2.1-5.i486: req gnuradio = 3.7.2.1-5 not found
  • error 34
  • error: gr-osmosdr-devel-0.1.1-0.20140111.3.i486: req pkgconfig(gnuradio-runtime) not found
  • error 35
  • error: 12 unresolved dependencies
  • error 36
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Tue Feb 17 23:00:06 2015
fetching https://srcbuilder.pld-linux.org/th//srpms/9de9633f-24c4-4d45-9790-1a5b6b2e8439/gqrx-2.2.0-6.src.rpm
fetched 1065045 bytes, 1890.4 K/s
installing srpm: gqrx-2.2.0-6.src.rpm
+ install -d /tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e/BUILD /tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog gqrx-2.2.0-6.src.rpm
* Tue Feb 17 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gqrx.git;a=log;h=master
* Mon Oct 27 2014 Jan Rękorajski <baggins@pld-linux.org> 91afc27
- release 6 (by relup.sh) * Sat Oct 25 2014 Jan Rękorajski <baggins@pld-linux.org> 93c7c45
- rebuild with boost 1.56.0 - release 5 (by relup.sh) * Sat Mar 01 2014 Arkadiusz Miśkiewicz <arekm@maven.pl> 11dfa3a
- rel 4; disable pulseaudio by default + rpm -Uhv --nodeps --define '_topdir /tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' gqrx-2.2.0-6.src.rpm Preparing... ################################################## gqrx ################################################## + rm -f gqrx-2.2.0-6.src.rpm + install -m 700 -d /tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e/BUILD/tmp + TMPDIR=/tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i486-pld-linux --define 'prep exit 0' /tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e/gqrx.spec Building target platforms: i486-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: gnuradio-devel >= 3.7 is needed by gqrx-2.2.0-6.src rpm: gr-osmosdr-devel is needed by gqrx-2.2.0-6.src rpm: Building target platforms: i486-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 25875 packages read poldek: Removed 2116 duplicate packages from available set poldek: Processing dependencies... poldek: gnuradio-devel-3.7.2.1-5.i486 marks gnuradio-3.7.2.1-5.i486 (cap gnuradio = 3.7.2.1-5) poldek: gnuradio-3.7.2.1-5.i486 marks ice-3.5.1-2.i486 (cap libIce.so.35) poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_filesystem.so.1.56.0 not found poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_program_options.so.1.56.0 not found poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_system.so.1.56.0 not found poldek: error: gnuradio-3.7.2.1-5.i486: req libboost_thread.so.1.56.0 not found poldek: gnuradio-3.7.2.1-5.i486 marks qwt-5.2.1-1.i486 (cap libqwt.so.5) poldek: gnuradio-3.7.2.1-5.i486 marks python-PyQt4-4.11.3-2.i486 (cap python-PyQt4) poldek: python-PyQt4-4.11.3-2.i486 marks python-dbus-1.2.0-3.i486 (cap /usr/lib/python2.7/site-packages/dbus/mainloop) poldek: python-PyQt4-4.11.3-2.i486 marks QtAssistant-compat-4.6.3-2.i486 (cap libQtAssistantClient.so.4) poldek: python-PyQt4-4.11.3-2.i486 marks QtHelp-4.8.6-7.i486 (cap libQtHelp.so.4) poldek: QtHelp-4.8.6-7.i486 marks QtCLucene-4.8.6-7.i486 (cap QtCLucene = 4.8.6-7) poldek: python-PyQt4-4.11.3-2.i486 marks QtMultimedia-4.8.6-7.i486 (cap libQtMultimedia.so.4) poldek: python-PyQt4-4.11.3-2.i486 marks QtScriptTools-4.8.6-7.i486 (cap libQtScriptTools.so.4) poldek: gnuradio-3.7.2.1-5.i486 marks python-cheetah-2.2.1-1.i486 (cap python-cheetah) poldek: gnuradio-3.7.2.1-5.i486 marks python-scipy-0.13.2-2.i486 (cap python-scipy) poldek: gnuradio-3.7.2.1-5.i486 marks python-wxPython-3.0.0.0-1.i486 (cap python-wxPython) poldek: gr-osmosdr-devel-0.1.1-0.20140111.3.i486 marks gr-osmosdr-0.1.1-0.20140111.3.i486 (cap gr-osmosdr = 0.1.1-0.20140111.3) poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req /usr/share/gnuradio/grc/blocks not found poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libboost_system.so.1.56.0 not found poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libboost_thread.so.1.56.0 not found poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-blocks-3.7.2.1.so.0.0.0 not found poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-fcd-3.7.2.1.so.0.0.0 not found poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-pmt-3.7.2.1.so.0.0.0 not found poldek: error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-runtime-3.7.2.1.so.0.0.0 not found poldek: There are 16 packages to install (14 marked by dependencies): poldek: I gnuradio-devel-3.7.2.1-5.i486 gr-osmosdr-devel-0.1.1-0.20140111.3.i486 poldek: D QtAssistant-compat-4.6.3-2.i486 QtCLucene-4.8.6-7.i486 poldek: D QtHelp-4.8.6-7.i486 QtMultimedia-4.8.6-7.i486 poldek: D QtScriptTools-4.8.6-7.i486 gnuradio-3.7.2.1-5.i486 poldek: D gr-osmosdr-0.1.1-0.20140111.3.i486 ice-3.5.1-2.i486 poldek: D python-PyQt4-4.11.3-2.i486 python-cheetah-2.2.1-1.i486 poldek: D python-dbus-1.2.0-3.i486 python-scipy-0.13.2-2.i486 poldek: D python-wxPython-3.0.0.0-1.i486 qwt-5.2.1-1.i486 poldek: This operation will use 329.8MB of disk space. poldek: Need to get 38.3MB of archives. poldek: error: 11 unresolved dependencies poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libboost_filesystem.so.1.56.0 is needed by gnuradio-3.7.2.1-5.i486 poldek: libboost_program_options.so.1.56.0 is needed by gnuradio-3.7.2.1-5.i486 poldek: libboost_system.so.1.56.0 is needed by gnuradio-3.7.2.1-5.i486 poldek: libboost_thread.so.1.56.0 is needed by gnuradio-3.7.2.1-5.i486 poldek: libboost_system.so.1.56.0 is needed by gr-osmosdr-0.1.1-0.20140111.3.i486 poldek: libboost_thread.so.1.56.0 is needed by gr-osmosdr-0.1.1-0.20140111.3.i486 uninstalling conflicting packages removing gr-osmosdr error: gr-osmosdr: no such package package gr-osmosdr removal failed removing gnuradio error: gnuradio: no such package package gnuradio removal failed checking BR rpm: error: Failed build dependencies: rpm: gnuradio-devel >= 3.7 is needed by gqrx-2.2.0-6.src rpm: gr-osmosdr-devel is needed by gqrx-2.2.0-6.src rpm: Building target platforms: i486-pld-linux installing BR: gnuradio\-devel gr\-osmosdr\-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 25875 packages read Removed 2116 duplicate packages from available set Processing dependencies... gnuradio-devel-3.7.2.1-5.i486 marks gnuradio-3.7.2.1-5.i486 (cap gnuradio = 3.7.2.1-5) gnuradio-3.7.2.1-5.i486 marks ice-3.5.1-2.i486 (cap libIce.so.35) error: gnuradio-3.7.2.1-5.i486: req libboost_filesystem.so.1.56.0 not found error: gnuradio-3.7.2.1-5.i486: req libboost_program_options.so.1.56.0 not found error: gnuradio-3.7.2.1-5.i486: req libboost_system.so.1.56.0 not found error: gnuradio-3.7.2.1-5.i486: req libboost_thread.so.1.56.0 not found gnuradio-3.7.2.1-5.i486 marks qwt-5.2.1-1.i486 (cap libqwt.so.5) gnuradio-3.7.2.1-5.i486 marks python-PyQt4-4.11.3-2.i486 (cap python-PyQt4) python-PyQt4-4.11.3-2.i486 marks python-dbus-1.2.0-3.i486 (cap /usr/lib/python2.7/site-packages/dbus/mainloop) python-PyQt4-4.11.3-2.i486 marks QtAssistant-compat-4.6.3-2.i486 (cap libQtAssistantClient.so.4) python-PyQt4-4.11.3-2.i486 marks QtHelp-4.8.6-7.i486 (cap libQtHelp.so.4) QtHelp-4.8.6-7.i486 marks QtCLucene-4.8.6-7.i486 (cap QtCLucene = 4.8.6-7) python-PyQt4-4.11.3-2.i486 marks QtMultimedia-4.8.6-7.i486 (cap libQtMultimedia.so.4) python-PyQt4-4.11.3-2.i486 marks QtScriptTools-4.8.6-7.i486 (cap libQtScriptTools.so.4) gnuradio-3.7.2.1-5.i486 marks python-cheetah-2.2.1-1.i486 (cap python-cheetah) gnuradio-3.7.2.1-5.i486 marks python-scipy-0.13.2-2.i486 (cap python-scipy) gnuradio-3.7.2.1-5.i486 marks python-wxPython-3.0.0.0-1.i486 (cap python-wxPython) There are 14 packages to install (13 marked by dependencies): I gnuradio-devel-3.7.2.1-5.i486 D QtAssistant-compat-4.6.3-2.i486 QtCLucene-4.8.6-7.i486 D QtHelp-4.8.6-7.i486 QtMultimedia-4.8.6-7.i486 D QtScriptTools-4.8.6-7.i486 gnuradio-3.7.2.1-5.i486 ice-3.5.1-2.i486 D python-PyQt4-4.11.3-2.i486 python-cheetah-2.2.1-1.i486 D python-dbus-1.2.0-3.i486 python-scipy-0.13.2-2.i486 D python-wxPython-3.0.0.0-1.i486 qwt-5.2.1-1.i486 This operation will use 323.7MB of disk space. Need to get 36.4MB of archives. error: 4 unresolved dependencies Installing set #2 Processing dependencies... gr-osmosdr-devel-0.1.1-0.20140111.3.i486 marks gr-osmosdr-0.1.1-0.20140111.3.i486 (cap gr-osmosdr = 0.1.1-0.20140111.3) gr-osmosdr-0.1.1-0.20140111.3.i486 marks gnuradio-3.7.2.1-5.i486 (cap /usr/share/gnuradio/grc/blocks) gnuradio-3.7.2.1-5.i486 marks ice-3.5.1-2.i486 (cap libIce.so.35) error: gnuradio-3.7.2.1-5.i486: req libboost_filesystem.so.1.56.0 not found error: gnuradio-3.7.2.1-5.i486: req libboost_program_options.so.1.56.0 not found error: gnuradio-3.7.2.1-5.i486: req libboost_system.so.1.56.0 not found error: gnuradio-3.7.2.1-5.i486: req libboost_thread.so.1.56.0 not found gnuradio-3.7.2.1-5.i486 marks qwt-5.2.1-1.i486 (cap libqwt.so.5) gnuradio-3.7.2.1-5.i486 marks python-PyQt4-4.11.3-2.i486 (cap python-PyQt4) python-PyQt4-4.11.3-2.i486 marks python-dbus-1.2.0-3.i486 (cap /usr/lib/python2.7/site-packages/dbus/mainloop) python-PyQt4-4.11.3-2.i486 marks QtAssistant-compat-4.6.3-2.i486 (cap libQtAssistantClient.so.4) python-PyQt4-4.11.3-2.i486 marks QtHelp-4.8.6-7.i486 (cap libQtHelp.so.4) QtHelp-4.8.6-7.i486 marks QtCLucene-4.8.6-7.i486 (cap QtCLucene = 4.8.6-7) python-PyQt4-4.11.3-2.i486 marks QtMultimedia-4.8.6-7.i486 (cap libQtMultimedia.so.4) python-PyQt4-4.11.3-2.i486 marks QtScriptTools-4.8.6-7.i486 (cap libQtScriptTools.so.4) gnuradio-3.7.2.1-5.i486 marks python-cheetah-2.2.1-1.i486 (cap python-cheetah) gnuradio-3.7.2.1-5.i486 marks python-scipy-0.13.2-2.i486 (cap python-scipy) gnuradio-3.7.2.1-5.i486 marks python-wxPython-3.0.0.0-1.i486 (cap python-wxPython) error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libboost_system.so.1.56.0 not found error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libboost_thread.so.1.56.0 not found error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-blocks-3.7.2.1.so.0.0.0 not found error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-fcd-3.7.2.1.so.0.0.0 not found error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-pmt-3.7.2.1.so.0.0.0 not found error: gr-osmosdr-0.1.1-0.20140111.3.i486: req libgnuradio-runtime-3.7.2.1.so.0.0.0 not found gr-osmosdr-devel-0.1.1-0.20140111.3.i486 marks gnuradio-devel-3.7.2.1-5.i486 (cap pkgconfig(gnuradio-blocks)) error: gnuradio-devel-3.7.2.1-5.i486: req gnuradio = 3.7.2.1-5 not found error: gr-osmosdr-devel-0.1.1-0.20140111.3.i486: req pkgconfig(gnuradio-runtime) not found There are 16 packages to install (15 marked by dependencies): I gr-osmosdr-devel-0.1.1-0.20140111.3.i486 D QtAssistant-compat-4.6.3-2.i486 QtCLucene-4.8.6-7.i486 D QtHelp-4.8.6-7.i486 QtMultimedia-4.8.6-7.i486 D QtScriptTools-4.8.6-7.i486 gnuradio-3.7.2.1-5.i486 D gnuradio-devel-3.7.2.1-5.i486 gr-osmosdr-0.1.1-0.20140111.3.i486 D ice-3.5.1-2.i486 python-PyQt4-4.11.3-2.i486 D python-cheetah-2.2.1-1.i486 python-dbus-1.2.0-3.i486 D python-scipy-0.13.2-2.i486 python-wxPython-3.0.0.0-1.i486 D qwt-5.2.1-1.i486 This operation will use 329.8MB of disk space. Need to get 38.3MB of archives. error: 12 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e/BUILD + rm -rf /tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e/tmp /tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e/BUILD + rm -rf /tmp/B.ce13e67b-0db2-4601-afd4-a2ea5a4d1a8e Begin-PLD-Builder-Info Build-Time: user:8.62s sys:1.20s real:15.29s (faults io:249 non-io:500117) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]